{
	"$schema": "https://github.com/fastfetch-cli/fastfetch/raw/dev/doc/json_schema.json",
	"logo": {
		"source": "$XDG_CONFIG_HOME/fastfetch/arch-custom.txt",
		"type": "file",
		"color": {
			"1": "light_yellow",
			"2": "light_white",
			"3": "bright_magenta",
			"4": "black"
		}
	},
	"modules": [
		"title",
		"separator",
		// os-related
		"os",
		"kernel",
		"packages",
		"uptime",
		"shell",
		"bootmgr",
		"host",
		"break",
		// hardware info
		"cpu",
		"gpu",
		"memory",
		"board",
		"disk",
		"break",
		// user-interface
		"de",
		"wm",
		"wmtheme",
		"cursor",
		"icons",
		"theme",
		"font",
		"terminal",
		"terminalfont",
		"locale"
	],
	"display": {
		"color": "yellow"
	}
}
